Subject: Re: CSA

From: [email-masked] (Sarah Milstein)
Date: Tue, 16 Jul 1996 02:39:09 GMT

On Jul 15, 1996 20:00:37, [email-masked]' wrote: 

> 
>>  
>Our farm was the "working garden" on the tour of 5 gardens this
year.....We got tons of positive 
>comments about how much work it must be to do this and where can they get 
>produce from us, they just had no idea such an operation was in their 
>community!.....We also distributed many brochures from our farm with the
CSA 
>information and brochures about our local farmer's market..... 
>To end it all, we reserved our first 3 shares for the CSA yesterday. 
 
Suzy, it sounds like it was a wonderful opportunity, well used.  I gather
it was part of a larger annual event.  Who sponsors the tours/events?  It
sounds like just the thing every CSA needs. 
 
BTW, I forget:  where are you located?  
 
Thanks for taking the time to write up your day.  It was great to read
about it. 
 
Sarah